@charset "utf-8";
/* CSS Document */

body {
  background-color:#231f20;
  font-family:Tahoma, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#231f20;
  margin:0px;
}

img {
  border:none;
}

/* TYPE STYLES */

h1.wine, h1.beer, h1.spirits {
  font-size:76px;
  text-transform:uppercase;
  margin:0px;
}

h1.wine, h1.beer, h1.spirits {
  line-height: 50px;
  background-position:right;
  background-repeat:no-repeat;
  width:304px;
}

h1.wine{
  color:#8cc63f;
  background-image:url(../images/teaser-arrows_green.jpg);
}

h1.beer{
  color:#0f75bc;
  background-image:url(../images/teaser-arrows_blue.jpg);
}

h1.spirits{
  color:#ed217c;
  background-image:url(../images/teaser-arrows_pink.jpg);
}

h2 {
font-size:22px;
text-transform:uppercase;
color:#231f20;
margin:0px;}

.page-title {
  padding:10px 0px 10px 0px;
  border-bottom: 4px solid #0F75BC;
  /*height: 55px;*/
}
.page-title h1 {
  font-size:35px;
  line-height: 1;
  padding-left: 15px;
  font-weight:normal;
  text-transform: uppercase;
}

h3 {
font-size:19px;
margin:0px;
font-weight:normal;}

h4, h4.product-name{
font-size:22px;
font-weight:normal;
margin:0px;}

h5{
font-size:12px;
font-weight:bold;
text-transform:uppercase;
margin:5px 0;}

h6 {
font-size:14px;
font-weight:normal;
margin:0px;
text-transform:uppercase;}

.regular-price .price {
font-size:38px;
}

.regular-price .price .cents {
font-size:20px;
top:-15px;
position:relative}

a {
color:#024769;
text-decoration:none;
}

a:hover, a:active {
text-decoration:underline;
}


/* LAYOUT STYLES */

.wrapper {
  	width: 982px;
	margin:0px auto;
	background-color:#FFFFFF;
	padding: 10px 20px;
	border: 4px solid #365872;
	border-radius: 15px 15px 15px 15px;
	box-shadow: 0 0 50px 5px rgba(0, 0, 0, 0.4);
}

.page {
  width:982px;
}

.clearing {
clear:both;
text-indent:-5000px;
line-height: 0px;
height: 0px;
}

.logo {
float:left;
/*width:401px;*/
}
.logo a {
  height: 95px;
}

.loginbox, .accountbox {
width:225px;
float:right;
font-size:9px;
text-transform:uppercase;
color:#0f75bc;}

.accountbox {
color:#000000;}

.col1, .col3 {
width:304px;
float:left;}

.col1, .left-col-2{
margin-right:35px;
}

.left-col-2 {
width:640px;
float:left;}

.fulcol {
width:982px;
padding:10px 0;
text-align:right;}

hr.blueline {
color:#0f75bc; 
background: #0f75bc; 
border:0; 
height:4px;}

.footermain{
/*background-color:#AFD775;*/
background-color:#82B4D8;
border-top: 14px solid #231f20;
width:100%;
padding:0 0 10px 0;
margin:35px 0 0 0;
box-shadow: 0 0 50px 5px rgba(0, 0, 0, 0.4);
}

.footercol1, .footercol2 {
width:152px;
float:left;
padding: 5px 0 5px 10px;
min-height:140px;
height:140px;
}

.footercol1 {
/*border-right:1px solid #8cc63f;*/
border-right:1px solid #0F75BC;
}

.footermain ul{
list-style:none;
margin:0px;
padding:0px;}

.copyright {
font-weight:bold;
padding:5px 0px;
text-align:right;
float: right;
}
.legal_notes {
  color: #999;
  margin: 10px 0 0;
}
.legal_notes a {
  color: #666;
}
.absfooter {
  margin: 0;
}

.spacer {
height:25px;
line-height: 0px;
text-indent:-5000px;
}

.home-tease-sm{
width:140px;
float:left;
margin:10px 12px 7px 0;}

.home-tease-sm .sm-product{
float:left;
margin-right:3px;}

.buynowbtn {
margin:5px 0;}

.registerlink {
width:180px;
float:left;}

/* Product Grid Styles */
.products-grid h5, .product-view h5 {
  font-size:13px;
  color: #666;
  font-weight:normal;
  text-transform: none;
  margin: 0 0 5px;
}

.products-grid li.item {
background-image:url(../images/product-listing-grad.jpg);
background-repeat:repeat-x;
background-color:#eff8fe;
margin-bottom:20px;
margin-top:10px;
padding:5px 0;
margin-right: 20px;
width: 230px;
box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.09);
}

.products-grid, .product-view {
background-image:url(../images/product-detail-grad.jpg);
background-repeat:repeat-x;
background-color:#eff8fe;
padding:0px;
}
.products-grid {
  width:750px;
}
.products-grid li.item.last {
  margin-right: 0px;
}

.products-grid li.item a {
  float: left;
  margin-right: 10px;
}

.product-medimg {
width:60px;
margin:5px;
text-align:center;
float:left;}

.product-lgimg {
width:130px;
float:left;
text-align:center;
}

.nextbtn {
width:64px;
margin:-3px 0 10px 10px;
float:right;
display:block;
}

.shoppingtop {
  width:220px;
  float:right;
  text-align:right;
  padding:3px;
  border-left: 2px solid #0f75bc;
  margin:5px 0 0 0;
}

.shoppingtop  a {
  font-size:9px;
}

/* FORM STYLES */

.loginform {
  margin:0px;
}

.loginform input{
  background-color:#e7f3fc;
  border:2px solid #0f75bc;
  width:225px;
  margin:0 0 7px 0;
}

.login-go {
  float:right;
}

.gobtn {
  background-image:url(../images/blue-arrow.jpg);
  background-repeat:no-repeat;
  background-position:left center;
  padding:0 0 0 20px;
  margin:0px;
}

.email_address {
  float: right;
  text-transform: uppercase;
  padding: 5px 0;
}

.category-products .input, .product-view .input {
  border:1px solid #231f20;
  width:45px;
  margin:0px 10px;
}


/* NAVIGATION STYLES */

.nav-container {
  /*background-color:#AFD775;*/
  border-bottom:5px solid #0f75bc;
  height:55px;
  /*margin:20px 0 0px 0;*/
  padding:0;
}

.nav-container ul#nav {
  margin:0;
  padding:0;
}

#nav { 
  width:982px; 
  height:100px;
  margin:0 auto; 
  padding:0 16px; 
  font-size:17px; 
}

#nav a {
padding: 0 15px 0 0; 
	margin-right:5px; 
	font-size:0.8em; 
	text-align: center; 
	background: transparent url(../images/btn_blue_sprite.gif) no-repeat right -140px; 
  /*
  color:#000000;
  display:block;
  float:left;
  font-size:17px;
  padding:10px;
  height: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration:none !important;
  */
}

#nav a span {
	padding: 13px 0 0 15px; 
	height:37px; 
	background: transparent url(../images/btn_blue_sprite.gif) no-repeat left top; 
	color:#fff; 
}


/* #nav a:hover { background-color:#8cc63f;} */
#nav a:hover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -210px; 
}
	
#nav a:hover span {
	background-position: 0 -70px;
}


/* ALL Levels */ /* Style consistent throughout all nav levels */
#nav li { position:relative; text-align:left; }
#nav li.over { z-index:999; }
#nav a,
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap; text-transform: uppercase; }
#nav li ul span {white-space:normal; }

/* 0 Level */
#nav li { float:left; }

/* 1st Level */
#nav ul li,
#nav ul li.active { float:none; margin:0; padding-bottom:2px; background:#eaf5dc; }
#nav ul li.last { background:#ecf3f6; padding-bottom:0; }

#nav ul a,
#nav ul a:hover { float:none; padding:0;padding-bottom: 10px; background:#8cc63f; }
#nav ul li a { font-weight:normal !important; }

/* 2nd Level */
#nav ul { position:absolute; width:15em; top:45px; left:-10000px; border-bottom: 5px solid #0f75bc;}

/* Show menu */
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:160px; }
#nav li.over ul ul { left:-10000px; }

#nav ul li a { background:#DCE5CE; }
#nav ul li a:hover { background:#8cc63f; }
#nav ul span, #nav ul li.last li span { padding:3px 15px 4px 15px; }

/* 3rd+ Level */
#nav ul ul { top:15px; }
#nav ul ul li { border-left: 2px solid #eaf5dc; }
/********** Navigation > */
/* ======================================================================================= */

.footermain ul li a {
  color: #000;
}

.breadcrumbs li {
  text-transform: uppercase;
  font-size:20px;
  font-weight:normal;
  margin-left: 0px;
}

.sidebar {
  border-top: 4px solid #0F75BC;
  margin-top: 60px;
  padding-top: 15px;
}

.teasers {
  margin-top: 15px;
}

.product_addtocart_form a {
  margin-top: 10px;
}

.std ol, .std ul {
  margin-left: 20px;
}

.header .links li.last {
  background: none;
}

.highlight {
color:#0F75BC;
}